<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006117608</ID>
<TITRE_TA>Livre VII : Dispositions applicables dans les territoires d'outre-mer, en Nouvelle-Calédonie et dans la collectivité territoriale de Mayotte.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136056" debut="1997-01-01" etat="ABROGE" fin="2001-07-13" id="LEGISCTA000006136056" niv="3" url="/LEGI/SCTA/00/00/06/13/60/LEGISCTA000006136056.xml">Titre Ier : Dispositions applicables dans les territoires d'outre-mer et en Nouvelle-Calédonie.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006136057" debut="1999-03-21" etat="ABROGE" fin="2001-07-13" id="LEGISCTA000006136057" niv="3" url="/LEGI/SCTA/00/00/06/13/60/LEGISCTA000006136057.xml">Titre II : Dispositions applicables dans la collectivité territoriale de Mayotte.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070719" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code pénal" debut="1990-09-01" fin="2999-01-01" id_txt="LEGITEXT000006070719">Code pénal</TITRE_TXT>
<TM>
<TITRE_TM debut="1990-09-01" fin="2999-01-01" id="LEGISCTA000006089684">Partie législative</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
